Page MenuHomePhabricator

Add webarchive.org.uk domain to $wgCopyUploadsDomains
Closed, ResolvedPublic

Description

Please add the following domain to the wgCopyUploadsDomains whitelist, so that I can use GWToolset to upload media files from that domain. I have provided at least 3 example URLs to media files that will be uploaded with GWToolset.

This is as part of British Library project to upload a fully catalogued collection of 500+ historical War Office Maps, mainly covering regions in Africa to Wikimedia Commons imminently.

http://www.webarchive.org.uk

http://www.webarchive.org.uk/bldatasets/WOA/WOMAT_AFR_BEA_2_1_1.tif
http://www.webarchive.org.uk/bldatasets/WOA/WOMAT_AFR_BEA_54.tif
http://www.webarchive.org.uk/bldatasets/WOA/WOMAT_AFR_BEA_209_2_1.tif

Event Timeline

Ndalyrose updated the task description. (Show Details)
Ndalyrose raised the priority of this task from to Normal.
Ndalyrose added a subscriber: Ndalyrose.
Restricted Application added a project: Internet-Archive. · View Herald TranscriptNov 2 2015, 11:54 PM

Change 250595 had a related patch set uploaded (by Dereckson):
Add www.webarchive.org.uk to server-side upload whitelist

https://gerrit.wikimedia.org/r/250595

Change 250595 merged by jenkins-bot:
Add www.webarchive.org.uk to server-side upload whitelist

https://gerrit.wikimedia.org/r/250595

Dereckson closed this task as Resolved.Nov 3 2015, 2:51 AM
Aklapper renamed this task from Add domain to $wgCopyUploadsDomains to Add webarchive.org.uk domain to $wgCopyUploadsDomains.Nov 3 2015, 2:51 PM
Aklapper set Security to None.
Restricted Application added a subscriber: JEumerus. · View Herald TranscriptMar 7 2016, 4:58 PM